@font-face {
    font-family: 'Roboto';
    src: url('assets/font/Roboto-Regular.ttf')
}

* {
    font-family: Roboto, Arial, sans-serif
}

#subheader {
    height: 50px;
    -webkit-box-shadow: 0 1px 11px -2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 11px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 11px -2px rgba(0, 0, 0, 0.2);
    width: 100%;
}

.redTxt {
    color: #ec452c;
}
.redAlert{
    background-color: #ec452c;
}

.redbk {
    background-color: #efcec9 !important;
}
/* .strike {
    text-decoration: line-through;
} */

.hideResq .resq { 
    display: none;
}

.strike>td {
    position: relative;
    color: #d02e2e;
  }
  .strike>td::after {
    border-bottom: 0.125em solid black;
    content: "";
    left: 0;
    margin-top: calc(0.125em / 2 * -1);
    position: absolute;
    right: 0;
    top: 50%;
  }

#subheader .item {
    margin-left: 5px;
    margin-right: 5px;
    float: right;
}

#login{
    background-image:url('assets/img/bk_login.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

/* #subheader .item .button {
    background-color: #ec452c;
    color: white;
    border: none;
    outline: none;
    font-size: 13px;
    margin-right: 10px;
    display: inline-block;
} */

/* #subheader .item .admin-item {
    display: inline-flex;
    text-align: center;
} */

#subheader .dx-tabs .dx-tab {
    display: inline-block;
    padding-bottom: 10px;
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    color: #777;
    cursor: pointer;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    background-color: transparent;
}

#subheader .dx-tabs .dx-tab .dx-item-content {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
}

#subheader .dx-tabs .dx-tab .dx-tabs-item-badge {
    margin-top: 5px;
    font-size: 12px;
}

#subheader .dx-tabs .dx-item.dx-tab.dx-state-hover,
#subheader .dx-tabs .dx-tab.dx-state-active,
#subheader .dx-tabs .dx-item.dx-tab.dx-state-selected {
    color: #ef9f00;
    background-color: transparent;
    border-bottom: 3px solid transparent !important;
    background-color: transparent;
}

#subheader .dx-tabs .dx-item.dx-tab.dx-state-focused,
#subheader .dx-tabs .dx-item.dx-tab.dx-tab-selected {
    color: #ec452c !important;
    border-bottom: 3px solid #f1692d !important;
    background-color: transparent;
}

#subheader .dx-tabs .dx-item.dx-tab.dx-state-focused,
#subheader .dx-tabs .dx-item.dx-tab .dx-icon {
    color: #ec452c !important;
}

/* #subheader .item .admin-item .info-num {
    color: #fff;
    font-size: 12px;
} */

/* .circle {
    width: 30px;
    height: 30px;
    background: #ec452c;
    padding: 2px 6px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

#subheader .item .admin-item div:hover {
    color: #ef9f00
}

.menu-active {
    color: #f1692d !important;
} */

#header .dx-tabs .dx-item.dx-tab.dx-state-hover,
#header .dx-tabs .dx-tab.dx-state-active,
#header .dx-tabs .dx-item.dx-tab.dx-state-selected {
    color: #ef9f00;
}

#header .dx-tabs .dx-item.dx-tab.dx-state-focused,
#header .dx-tabs .dx-item.dx-tab.dx-tab-selected {
    color: #f1692d;
    border: none;
    background-color: transparent;
}

.nav-right {
    float: right;
    display: inline-block;
    width: auto;
    height: 100%;
}

/* #header .dx-tabs-wrapper{
    float: right;
} */

#header .left {
    float: left;
    display: inline-block;
}
#mainNavbar .dx-tabs-wrapper, #subheader .dx-tabs-wrapper{
    float: right;
    width: 100%;
    text-align: right;
}
#mainNavbar .dx-tabs-wrapper > .dx-tab.dx-item:first-child{
    padding:0;
    float: left;
    margin-left: 5px;
}
#mainNavbar .dx-tabs-wrapper > .dx-tab.dx-item:first-child img{
    width: 190px;
    height: 50px;
}
.dx-tabs {
    border: none;
    display: inline-block;
}


#header .dx-tab-content img {
    width: 24px;
    height: 24px;
}

#header .dx-tabs .dx-tab {
    font-size: 18px;
    color: #777;
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    display: inline-block;
    padding: 11px 14px;
    border: none;
    background-color: transparent;
}

.dx-tab-selected:after,
.dx-tab.dx-state-focused:after {
    content: "";
    pointer-events: none;
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    border-right: none;
    border-left: none;
    border-top: none;
    border-bottom: none;
    z-index: 0;
}
.logoPopup{
    width:25px;
    height:25px; 
    display: inline-block;
    vertical-align: middle;
}
.titlePopup{
    display: inline-block;
    vertical-align: middle;
    margin: 10px;
}

.icon-save {
    background: url('assets/img/save.png') no-repeat;
    background-size: 100%;
    display: inline-block;
    width: 14px;
    height: 14px;
}

.icon-trash {
    background: url('assets/img/delete.png') no-repeat;
    background-size: 100%;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-left: 5px;
}

.icon-edit {
    background: url('assets/img/edit.png') no-repeat;
    background-size: 100%;
    display: inline-block;
    width: 14px;
    height: 14px;
}

.dx-danger.custom,
.dx-success.custom {
    color: #333 !important;
    background-size: 14px 14px;
    padding: 0px;
    font-size: 14px !important;
    text-align: center;
    line-height: 14px;
    font-weight: 400;
}

.icon-revert {
    background: url('assets/img/rejected.png') no-repeat;
    background-size: 100%;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-left: 5px;
}

#status-bar {
    width: 100%;
    position: fixed;
    bottom: 0px;
}

#toolbar {
    position: fixed;
    bottom: 2px;
    height: 36px;
    width: 100%;
    border-top: thin solid rgba(221, 221, 221, 1);
    padding: 0 10px;
    box-sizing: border-box;
    background-color: #fff;
}

/* #toolbar>dx-toolbar>div>div.dx-toolbar-after {
   
    margin-right: 10px;
}

#toolbar>dx-toolbar>div>div.dx-toolbar-before {

    margin-left: 10px;
} */
#toolbar .dx-toolbar .dx-toolbar-items-container {
    height: 34px; 
}
/* #toolbar > dx-toolbar > div > div.dx-toolbar-center {
    margin-top: 5px !important;
} */

#status-bar .yellow,
#status-bar .orange,
#status-bar .dark-orange,
#status-bar .red {
    height: 2px;
    width: 25%;
    display: block;
    float: left
}

.yellow {
    background-color: #f8d02e
}

.orange {
    background-color: #f8a530
}

.dark-orange {
    background-color: #f1692d
}

.red {
    background-color: #ec452c
}

.gridContainer {
    margin: 0 10px;
    min-height: 200px;
}
.gridContainer.isMob{
    margin: -20px 10px 15px; 
}

.gridHalfContainer {
    margin: 0 10px;
    min-height: 200px;
    width: calc(50% - 22px);
    display: inline-block;
}

.orderSent {
    color: #a20000 !important;
}

.orderSent .dx-link {
    color: #a20000 !important;
}

.lwTrip{ 
    background-color: #e5e5e5;
}

.hgTrip{
    background-color: #fff;
}

.orderDeliv {
    color: #a5a5a5;
}
.orderTransPen {
    color: #d77e1e;
}
.orderTransCan>td {
    position: relative;
    color: #d77e1e;
  }
.orderTransCan>td::after {
    border-bottom: 0.125em dashed black;
    content: "";
    left: 0;
    margin-top: calc(0.125em / 2 * -1);
    position: absolute;
    right: 0;
    top: 50%;
}

.tripEditBtn{
    margin: 0 5px;
}

.content-popup h2 {
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}

.action-buttons {
    text-align: center;
    display: block;
    margin-top: 10px;
}

.dx-datagrid-rowsview {
    border: thin solid rgba(221, 221, 221, 1);
}

.dx-popup-title {
    display: flex;
    align-items: center;
}

.dx-popup-title .logo-small {
    flex: 1;
}

.dx-popup-title h4 {
    flex: 4;
    text-align: right;
    margin-top: 5px;
    margin-bottom: 5px;
}

.greenlink {
    color: #72d63c !important;
}

.redlink {
    color: #f74a5e !important;
}

.dx-icon {
    cursor: pointer;
}

.dx-command-edit .dx-link {
    text-decoration: none;
    font-size: 15px;
    margin: 0 3px;
}

tr.dx-data-row td.orderColumn {
    border: 1px solid blue !important;
}

.hideCheckbox {
    display: none;
}
.dx-button-success{
    margin: 0 5px;
}

#actionsColumn>dx-button,
#mapColumn>dx-button {
    border: none;
    background-color: transparent;
}
.redError {
    border-color: red !important;
}

#actionsColumn>dx-button>div,
#mapColumn>dx-button>div {
    padding: 0;
}
@media all and (max-device-width: 1200px){
    #actionsColumn .dx-button-content i.dx-icon, #mapColumn .dx-button-content i.dx-icon{
        width: 22px;
        height: 22px;
        font-size: 20px;
        margin: 0px;
        vertical-align: -webkit-baseline-middle;
        line-height: 16px;
    }
    #subheader .dx-tabs .dx-tab {
        border: 0px !important;
    }
    .gridContainer.isMob{
        margin: -15px 10px 15px;
    }
    #mapColumn{
        width: 22px;
    }
    .gridContainer .dx-button .dx-icon{
        font-size: 22px;
    }
    #login{
        background-position: left;
    }
    #header{
        height: 50px !important;
    }
    #header .container-custom .left {
        display: none;
    }
    #header .container-custom .left #logo-img {
        position: relative;
        margin-top: 10px;
        margin-left: 10px;
        display: none;
    }
    
    .nav-right {
        display: inline-block;
        float: none !important;
        text-align: center;
        width: 100vw !important;
    }
    .dx-tabs {
        width: 100vw !important;
        display: inline-block;
        float: none;
        text-align: center;
    }
    .dx-tabs-wrapper {
        float: right;
        text-align: center;
        height: 100%;
        width: 100vw;
    }
    #header .dx-tab-content img {
        width: 20px;
        height: 20px;
        vertical-align: sub;
    }
    .dx-tabs-wrapper .dx-item.dx-tab:first-child img{
        width: 35px !important;
        height: 35px !important;
    }
    .dx-widget{
        font-size: 12px;
    }
    .gridContainer .dx-button-content{
        height: 30px;
        min-height: 22px;
    }
    .gridContainer .dx-button{
        min-height: 20px;
        height: 30px;
    }
    .gridContainer .dx-datagrid-toolbar-button.dx-button, .gridContainer .dx-datagrid-toolbar-button .dx-button-content{
        height: 30px;
    }
    .dx-datagrid-header-panel .dx-datagrid-toolbar-button, .gridContainer .dx-datagrid-toolbar-button .dx-button-content{
        margin-bottom: -5px;
    }
    .gridContainer .dx-toolbar-button .dx-button-content, .dx-toolbar-button .dx-button-has-icon .dx-button-content{
        padding: 0px 10px 0px;
    }
}

.num-box{
    width: 125px;
    padding: 5px;
    margin: 5px;
    text-align: center;
    color: white;
    display: inline-block;
    height: 135px;
   vertical-align: top;
   -webkit-box-shadow: 0 7px 11px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 7px 11px -2px rgba(0, 0, 0, 0.2);
}
.num-box h1{
    margin-bottom:5px;
}
.num-box h4 {
    margin-bottom: 0px;
    margin-top: 5px;
}
.num-box h5 {
    margin: 0px;
    font-weight: 500;
}

.blue{
    background: #407eb3;
}
.green{
    background-color: #58c058;
}
.red{
    background-color: #df5c45;
}
.purple{
    background-color: #804dd3;
}

.dashboard-header{
    width: 150px;
}
.header-item{
    margin: 0 10px;
    display: inline-block;
}
.header-box{
    margin: 5px 15px;
    border: 1px solid #3333332b;
    padding: 8px 10px;
    background-color: #f8f8f869;
}
.label-item{
    display: inline-block;
    vertical-align: top;
    margin-top: 4px;
    font-size: 13px;
}
.item-box{
    display: inline-block;
}